[Desktop Entry]
Name=Multimedia
Name[bg]=Ìóëòèìåäèÿ
Name[ca]=Multimèdia
Name[cs]=Multimédia
Name[el]=Πολυμέσα
Name[eo]=Sono kaj filmo
Name[et]=Multimeedia
Name[fr]=Multimédia
Name[he]=הידמיטלומ
Name[hr]=Multimedija
Name[hu]=Multimédia
Name[is]=Margmiðlun
Name[ja]=マルチメディア
Name[ko]=멀티미디어
Name[lv]=Multimēdijas
Name[mi]=Whakaata
Name[mk]=Мултимедија
Name[pt]=Multimédia
Name[pt_BR]=Multimídia
Name[ru]=Мультимедиа
Name[sk]=Multimédiá
Name[sl]=Večpredstavnost
Name[sr]=Multimedija
Name[sv]=Ljud & bild
Name[ta]=Àø°¼¸õ
Name[tr]=Çoklu Ortam
Name[uk]=Мультімедиа
Name[zh_CN.GB2312]=多媒体
Name[zh_TW.Big5]=多媒體
Icon=package_multimedia

